/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

hr.wp-block-separator.has-alpha-channel-opacity.is-toggle-line {
    border-top: 1px solid;
    margin-bottom: 20px;
    margin-top: 20px;
}

/* Normal state */
.wp-block-accordion-heading__toggle,
.wp-block-accordion-heading__toggle-title {
    text-decoration: none !important;
    font-size: 20px !important;
}

/* Hover state */
.wp-block-accordion-heading__toggle:hover,
.wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
    background: transparent !important;
    color: inherit !important;
    text-decoration: none !important;
}

/* Focus state */
.wp-block-accordion-heading__toggle:focus,
.wp-block-accordion-heading__toggle:focus .wp-block-accordion-heading__toggle-title {
    background: transparent !important;
    color: inherit !important;
    text-decoration: none !important;
}

/* Open state */
.wp-block-accordion-heading__toggle[aria-expanded="true"],
.wp-block-accordion-heading__toggle[aria-expanded="true"]:hover,
.wp-block-accordion-heading__toggle[aria-expanded="true"] .wp-block-accordion-heading__toggle-title,
.wp-block-accordion-heading__toggle[aria-expanded="true"]:hover .wp-block-accordion-heading__toggle-title {
    background: transparent !important;
    color: inherit !important;
    text-decoration: none !important;
}

html,
body {
  min-height: 100%;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

#page {
  flex: 1 0 auto;
  width: 100%;
}

.site-content {
  width: 100%;
}

.site-footer {
  margin-top: auto;
}

